Autorisation des modules externes tiers pour Adobe Acrobat et Adobe Acrobat Reader sous macOS

Apple a rendu l’autorisation obligatoire pour toutes les applications sous macOS 10.14.5 et macOS 10.15 Catalina. Conformément à cette exigence, les mises à jour d’octobre 2019 pour les applications Adobe Acrobat et Adobe Acrobat Reader pour les pistes DC et 2017 sont autorisées.

Adobe recommande aux développeurs de modules externes tiers d’obtenir une autorisation de la part d’Apple pour leurs modules externes. Sans autorisation, vos modules externes ne se lanceront pas dans Adobe Acrobat et Adobe Acrobat Reader sous macOS 10.14.5 et versions ultérieures.

Pour plus d’informations sur le processus d’autorisation des applications par Apple, consultez la section Autorisation de votre application avant distribution.

Logo Adobe

Accéder à votre compte